<?php
/**
*
* @author Steve(c) @ www.phpbbandbbcodes.com
* @package umil
* @copyright (c) 2008 phpBB Group
* @license http://opensource.org/licenses/gpl-license.php GNU Public License
*
*/

/**
* DO NOT CHANGE
*/
if (!defined('IN_PHPBB'))
{
	exit;
}

if (empty($lang) || !is_array($lang)) 
{
	$lang = array();
}

// DEVELOPERS PLEASE NOTE
//
// All language files should use UTF-8 as their encoding and the files must not contain a BOM.
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine

$lang = array_merge($lang, array(
		'INSTALL_ANNOUNCE_INDEX'				    => 'Install Global Announcements on Index',
		'INSTALL_ANNOUNCE_INDEX_CONFIRM'		    => 'Are you ready to install the Global Announcements on Index Mod?',
		'ANNOUNCE_INDEX'						    => 'Global Announcements on Index',
		'ANNOUNCE_INDEX_EXPLAIN'				    => 'Install Global Announcements on Index database changes with UMIL auto method.',
		'UNINSTALL_ANNOUNCE_INDEX'				    => 'Uninstall Global Announcements on Index',
		'UNINSTALL_ANNOUNCE_INDEX_CONFIRM'		    => 'Are you ready to uninstall the Global Announcements on Index. All settings and data saved by this mod will be removed!',
		'UPDATE_ANNOUNCE_INDEX'					    => 'Update Global Announcements on Index Mod',
		'UPDATE_ANNOUNCE_INDEX_CONFIRM'			    => 'Are you ready to update the Global Announcements on Index?',

));

?>